SAP Knowledge Base Article - Preview

3157908 - Error FG216 - Archive cannot be used for reading

Symptom

You would like to display archive documents or perform an archived document related transaction, however error FG216 (Archive cannot be used for reading) occurs. 

FG216
Archive cannot be used for reading 

The archive either does not exist or is affected by a database conversion so that the data cannot be displayed correctly. 


Read more...

Environment

SAP ERP Central Component

SAP ERP

SAP enhancement package for SAP ERP

SAP enhancement package for SAP ERP, version for SAP HANA

SAP S/4HANA Finance

SAP S/4HANA

Product

SAP ERP Central Component all versions ; SAP ERP all versions ; SAP S/4HANA Finance all versions ; SAP S/4HANA all versions ; SAP enhancement package for SAP ERP all versions ; SAP enhancement package for SAP ERP, version for SAP HANA all versions

Keywords

FG216 ADMI_RUN ADMI_CRIT EWUPAK ARCHIVE_CHECK_EURO_CONFLICT , KBA , CA-EUR-CNV , Local Currency Conversion , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.